<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01838c6a36f63b6096b16584635893f5">
  <dict>
    <!--2021-12-29 17:55:18.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:18.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2021-12-29 17:55:18.000-->
    <string key="voicemail_number">500</string>
    <!--2021-12-29 17:55:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
